#include <stdio.h>
main()                            /* sizeof */
{    
     int a[10], n, i;

     i = 256; n = sizeof(a);
     printf("Laenge von a: %d\n",n);
     printf("Laenge von i: %d\n",sizeof(int));
}
